﻿
@using DevExpress.Web;
@using DevExpress.Web.Mvc;

@using Portal.Models.InvoiceCreation;
@using System.Web.UI.WebControls;


<div class="selInvoiceWrap">
   <div id="UploadProgressDiv" class="selProgress selInvoiceWrap"> 
        <div class="innerUploadDiv">
            Verification in progress 
        </div>
   </div>
</div>